.pres-body{
    overflow: hidden;
}

.pres-body>div:not(.all-pres),
.pres-content-blur{
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    -ms-filter: blur(8px);
    filter: blur(8px);
    overflow: hidden;
}

.all-pres{
    color: #FFF;
    display: none;
}

.pres-background{
    background-color: #000;
    -moz-opacity: 0.75;
    opacity: 0.75;
    top: 0;
    left: 0;
    z-index: 99999999;
    position: fixed;
    width: 100%;
    height: 100%;
}
.fade-in{
    display: none;
}

.pres {
    margin: 0 auto;
    color: #FFF;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 100000000;
    position: fixed;
}

.pres p{
    font-size: 19px;
    line-height: 25px;
    text-align: center;
    font-family: OpenSans;
    font-weight: normal;
}

.italic{
    font-style: italic;
}

.hidden{
    display: none;
}

.pres-main{
    position: absolute;
}

.pres-ask-button, .pres-continue{
    background: url("../_img/button.png") transparent no-repeat;
    border: none;
    height: 81px;
    width: 190px;
    color: #FFF;
    padding: 0;
    cursor: pointer;
    outline-width: 0;
}

.pres-ask-button{
    margin: 36px 0;
}

.pres-ok{
    float: left;
}


.pres-more{
    float: right;
}

.pres-more span{
    margin: 0 20px;
    float: left;
}

.pres-menu{
    width: 50%;
    float: left;
}

.pres-menu p{
    background: url("../_img/arrow_left.png") transparent no-repeat 218px top;
    padding: 55px 0 0 100px;
    margin-top: 90px;
    font-size: 16px;
    line-height: 22px;
    max-width: 325px;
}

.pres-content-shout{
    font-size: 18px;
}

.pres-content{
    width: 50%;
    float: right;
}

.pres-content p{
    background: url("../_img/arrow_right.png") transparent no-repeat 166px top;
    padding: 64px 56px 0 0;
    margin-top: 78px;
    font-size: 16px;
    line-height: 22px;
    max-width: 333px;
    float: right;
}

div.pres-welcome .pres-welcome{
    font-weight: normal;
    margin: 0 0 45px 0;
    text-align: center;
}


@media only screen and (min-width: 769px) {

    .pres-main{
        width: 528px;
    }

    div.pres-welcome{
        width: 528px;
    }

    div.pres-welcome .pres-welcome{
        font-size: 50px;
        margin: 0 0 20px 0;
    }

    .pres-ask-button{
        font-size: 20px;
        line-height: 120%;
    }

    .lang-default .pres-content{
        background: url("../_img/spot_right_es.png") transparent no-repeat top right;
    }

    .pt-BR .pres-content{
        background: url("../_img/spot_right.png") transparent no-repeat top right;
    }

    .lang-default .pres-menu{
        background: url("../_img/spot_left_es.png") transparent no-repeat top left;
    }

    .pt-BR .pres-menu{
        background: url("../_img/spot_left.png") transparent no-repeat top left;
    }

}

@media only screen and (max-width: 768px) {

    .pres-main{
        width: 528px;
    }


    div.pres-welcome{
        width: 528px;
    }

    div.pres-welcome .pres-welcome{
        font-size: 50px;
        line-height: 50px;
        margin: 0 0 20px 0;
    }

    .lang-default .pres-menu{
        background: url("../_img/spot_left_tablet_es.png") transparent no-repeat top left;
    }

    .pt-BR .pres-menu{
        background: url("../_img/spot_left_tablet.png") transparent no-repeat top left;
    }


    .lang-default .pres-content{
        background: url("../_img/spot_right_tablet_es.png") transparent no-repeat top right;
    }

    .pt-BR .pres-content{
        background: url("../_img/spot_right_tablet.png") transparent no-repeat top right;
    }

    .pres-menu p{
        background-position: 120px top;
        padding: 55px 0 0 33px;
        margin-top: 68px;
        font-size: 16px;
        line-height: 22px;
        max-width: 242px;
    }

    .pres-content p{
        background-position: 118px top;
        margin-top: 89px;
        padding-top: 59px;
        max-width: 251px;
    }
}



@media only screen and (max-width: 640px) {

    .pres p{
        font-size: 16px;
        line-height: 22px;
    }

    .pres-content,
    .pres-menu{
        display: none;
    }

    .pres-main{
        width: 290px;
    }

    div.pres-welcome{
        width: 290px;
    }

    div.pres-welcome .pres-welcome{
        font-size: 36px;
        line-height: 50px;
        margin: 0;
    }

    .pres-ask-button{
        background-size: 100%;
        width: 129px;
        margin: 0 80px 0;
        height: 55px;
    }

    .pres-more{
        margin-top: 24px;
    }

}

.pres-welcome .negrito{
    font-family: OpenSans;
    font-weight: bold;
}

/*page back */
.back-portal-old {
    background: #FFF6D6;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100000;
    border-bottom: 1px solid #787c7d;
}
.back-portal-old button {
    text-decoration: none;
    color: #000;
    font-size: 12px;
    line-height: 13px;
    background: url("../_img/disclaimer_arrow.png") #FFF6D6 no-repeat left 4px;
    padding: 6px 26px 6px;
    margin: 0 20px;
    border: none;
    outline-width: 0;
    cursor: pointer;
    font-family: OpenSans;
}

.pres-new-portal .trr-globalnav .trr-navcontent{
    top: 26px;
}

.pres-new-portal .trr-globalnav{
    min-height: 86px;
}

/*page survey back*/
.pres-survey-back{
    position: absolute;
    width: 775px;
    top: 78px;
    left: 50%;
    margin-left: -388px;
    font-family: OpenSans;

}
.pres-survey-back p{
    color: #FFF;
}

.pres-survey-back .pres-ttl{
    font-size: 33px;
    line-height: 25px;
    margin-bottom: 70px;
}

.pres-check{
    float: left;
    clear: left;
    margin: 11px 0 10px 148px;
}

.pres-check p{
    float: left;
    margin-left: 20px;
}

.pres-check label{
    cursor: pointer;
}

.pres-checkbox{
    float: left;
    cursor: pointer;
}

.pres-unchecked{
    background: url("../_img/unchecked_box.png") no-repeat;
    width: 22px;
    height: 23px;
}

.pres-checked{
    background: url("../_img/checked_box.png") no-repeat;
    width: 22px;
    height: 23px;
}

.pres-comentario{
    float: left;
    clear: both;
    background-color: transparent;
    min-width: 460px;
    min-height: 84px;
    border: 1px solid #FFF;
    border-radius: 4px;
    margin: 35px 0 74px 148px;
    padding: 10px;
    outline-width: 0;
    font-size: 12px;
    resize: none;
    line-height: 17px;
}

.pres-back{
    background: none;
}

.pres-send{
    float: left;
    border: none;
    padding: 0;
    outline-width: 0;
}

.pres-continue{
    clear: left;
    width: 298px;
    height: 87px;
    margin: 0 100px 0 70px;
    background-size: 298px 87px;

}

.pres-continue span {
    width: 228px;
    float: left;
    margin: 0 39px;
}

.pres-back{
    width: 142px;
    height: 40px;
    margin-top: 23px;
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    color: #999999;
}

.try {
    font-size: 14px;
    float: left;
    height: 32px;
    text-transform: uppercase;
    cursor: pointer;
    clear: left;
    margin: 28px 0 0 269px;
}

.try a {
    color: #FFF;
    display: block;
}

.try span {
    float: left;
    font-size: 15px;
}
.button-try {
    background: none;
    border: 0;
    width: 25px;
    height: 25px;
    background-image: url("../_img/arrow.png");
    margin-left: 10px;
    outline-width: 0;
}
/*.pres-migrado .pres-back{
    display: none;
}

.pres-migrado .pre-continue{
    margin: 239px
}*/


@media only screen and (max-width: 640px) {

    .pres{
        overflow-y: auto;
        overflow-x: hidden;
    }

    .pres-survey-back{
        width: 300px;
        margin-left: -150px;
        top: 20px;
    }

    .pres-survey-back .pres-ttl{
        font-size: 24px;
        line-height: 120%;
        margin-bottom: 30px;
    }

    .pres-check, .pres-comentario{
        margin-left: 0;
    }

    .pres-comentario{
        min-width: 280px;
        margin: 15px 0;
        font-size: 10px;
        min-height: 74px;
    }

    .pres-check{
        margin: 6px 0 5px 0;
        height: 44px;
    }

    .pres-check p{
        width: 253px;
        text-align: left;
        font-size: 12px;
    }

    .pres-back{
        margin: 0 0 15px 82px;
        width: 126px;
        font-size: 14px;
        line-height: 120%;
    }

    .pres-continue{
        background: url("../_img/button_mobile.png") no-repeat center transparent;
        margin: 0 0 15px 80px;
        width: 129px;
        height: 77px;
        background-size: 129px 77px;
    }

    .pres-continue span{
        width: 96px;
        float: left;
        margin: 0 17px;
        line-height: 120%;
        font-size: 14px;
    }

    .try {
        margin-left: 27px;
        margin-top: 0;
        margin-bottom: 15px;
    }

}

/*tooltips*/
.pres-new-portal-tooltips{
    display: none;
    position: fixed;
    top: 173px;
    z-index: 9999999;
}
.pres-new-portal-tooltips .negrito{
    font-weight: bold;
    font-family: OpenSans;
}

.pres-new-portal-tooltips-entendi {
    right: 38px;
}
.pres-new-portal-tooltips-soccer {
    right: 12px;
}

.pres-new-portal-tooltips-login {
    right: 98px;
}

.pres-new-portal-tooltips-valeu{
    z-index: 9999999;
    left: 16px;
}

.pres-new-portal-tooltips-logo{
    left: 50%;
    margin-left: -10px;
}

.pres-new-portal-tooltips-inferior{
    position: fixed;
    bottom: 0;
    z-index: 9999999;
    left: 50%;
    margin-left: -314px;
    width: 627px;
    background-color: #fff;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 3px #A9A9A9;
    top: auto;
}

.pres-new-portal-tooltips p{
    font-size: 14px;
    line-height: 120%;
    color: #191917;
    padding: 12px;
    text-align: left;
}

.pres-new-portal-tooltips button{
    font-size: 14px;
    line-height: 120%;
    color: #FFF;
    background-color: #FF7212;
    border: 0;
    height: 25px;
    width: 135px;
    border-radius: 4px;
    margin-left: 12px;
    margin-bottom: 10px;
}

.tooltips-valeu{
    width: 222px;
    background: #FFF;
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 3px #A9A9A9;
}

.tooltips-valeu:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 15px solid;
    border-bottom-color: #fff;
    top: 0;
    left: 50%;
    margin-left: -108px;
    color: transparent;
    margin-top: -30px;
}

.tooltips-valeu:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 16px solid;
    border-bottom-color: #E3E3E3;
    top: 0;
    left: 50%;
    margin-left: -109px;
    color: transparent;
    margin-top: -32px;
}

.tooltips-valeu button{
    margin-left: 12px;
}

.tooltips-logo{
    width: 222px;
    background: #FFF;
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 3px #A9A9A9;
}

.tooltips-logo:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 15px solid;
    border-bottom-color: #fff;
    top: 0;
    left: 50%;
    margin-left: -79px;
    color: transparent;
    margin-top: -30px;
}

.tooltips-logo:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 16px solid;
    border-bottom-color: #E3E3E3;
    top: 0;
    left: 50%;
    margin-left: -80px;
    color: transparent;
    margin-top: -32px;
}

.tooltips-logo button{
    margin-left: 12px;
}

.tooltips-login,
.tooltips-soccer,
.tooltips-entendi{
    width: 222px;
    position: relative;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 3px #A9A9A9;
}

.tooltips-entendi:after,
.tooltips-soccer:after,
.tooltips-login:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 15px solid;
    border-bottom-color: #fff;
    top: 0;
    left: 50%;
    margin-left: -17px;
    color: transparent;
    margin-top: -30px;
}

.tooltips-entendi:before,
.tooltips-soccer:before,
.tooltips-login:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 16px solid;
    border-bottom-color: #E3E3E3;
    top: 0;
    left: 50%;
    margin-left: -18px;
    color: transparent;
    margin-top: -32px;
}

.tooltips-soccer:before{
    margin-left: 75px;
}

.tooltips-soccer:after{
    margin-left: 76px;
}

.social-itens-3 .tooltips-entendi:before{
    margin-left: 20px;

}

.social-itens-3 .tooltips-entendi:after{
    margin-left: 21px;

}

.social-itens-3 .tooltips-login:before{
    margin-left: 15px;

}

.social-itens-3 .tooltips-login:after{
    margin-left: 16px;

}

.pres-new-portal-tooltips-inferior button {
    float: left;
    margin-top: 10px;
    width: 68px;
}

.link-promo{
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    color: #191919;
    display: block;
    margin-left: 12px;
    margin-right: 12px;
    line-height: 120%;
    border-top: 1px solid #CCC;
    padding: 10px 0;
}
.promo {
    width: 20px;
    height: 20px;
    background-position: 0 -81px;
    background-size: 62px;
    background-repeat: no-repeat;
    float: right;
    margin-top: -10px;
}

.link-promo .link{
    display: block;
    line-height: 120%;
    text-align: left;
}

.pres-new-portal-tooltips .link-promo span{
    font-family: Ubuntu;
}

.pres-new-portal-tooltips-inferior .btn-tooltips-inferior-cancel{
    background: none;
    color: #191917;
}

.pres-new-portal-tooltips-inferior p {
    float: left;
    font-size: 14px;
    margin: 15px 17px 10px 50px;
    padding: 0;
    font-weight: bold;
}


@media only screen and (max-width: 600px) {
    .pres-new-portal-tooltips-soccer,
    .pres-new-portal-tooltips-login,
    .pres-new-portal-tooltips-entendi {
        right: 35px;
    }

    .pres-new-portal-tooltips-soccer,
    .pres-new-portal-tooltips-valeu,
    .pres-new-portal-tooltips-logo,
    .pres-new-portal-tooltips-entendi {
        top: 153px;
    }

    .pres-new-portal-tooltips .tooltips-soccer:after,
    .pres-new-portal-tooltips .tooltips-login:after,
    .pres-new-portal-tooltips .tooltips-entendi:after {
        margin-left: 79px;
    }

    .pres-new-portal-tooltips .tooltips-soccer:before,
    .pres-new-portal-tooltips .tooltips-login:before,
    .pres-new-portal-tooltips .tooltips-entendi:before {
        margin-left: 78px;
    }

    .pres-new-portal-tooltips .tooltips-logo {
        margin-left: -68px;
    }

    .pres-new-portal-tooltips-inferior{
        margin-left: -150px;
        width: 300px;
    }

    .pres-new-portal-tooltips-inferior p{
        margin-left: 17px;
        margin-bottom: 0;
    }

    .pres-new-portal-tooltips-inferior .btn-tooltips-inferior-ok{
        margin-left: 72px;
    }
}
